@charset "utf-8";
.parallax-bg {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (min-width: 0) and (min-width: 768px) {
  .p_campaign__list {
    margin-top: -43px;
    margin-left: -36px;
    width: calc(100% + 36px);
  }
  .p_campaign__item {
    display: inline-block;
    vertical-align: top;
  /*  width: calc(50% - 36px);*/
    width: 46%;
    margin-top: 43px;
    margin-left: 36px;
  }
  .p_campaignThum__image {
    flex-basis: 28.86598%;
  }
  .p_campaignThum__desc {
    flex-basis: 71.13402%;
    padding: 7px 20px;
  }
  .p_campaignThum__label {
    vertical-align: 3px;
  }
  .p_campaignThum__heading_i {
    font-size: 2rem;
  }
}
.p_campaignThum__heading_i {
  color: #00146E;
  line-height: 1.3;
  display: inline;
}
.p_campaignThum__text {
  display: inline-block;
  padding-top: 20px;
}
.p_campaignThum__text_i {
  font-size: 1.6rem;
}
.p_campaignThum {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  border: 1px solid #CDCECF;
  background-color: #FFF;
}
.p_campaignThum__image {
  flex-grow: 0;
  flex-shrink: 1;
}
.p_campaignThum__image_i {
  font-size: 1rem;
  width: 100%;
}
.p_campaignThum__desc {
  flex-grow: 0;
  flex-shrink: 1;
}
.p_campaignThum__label {
  background-color: #C90000;
  display: inline-block;
  line-height: 1;
  padding: 5px;
  margin-right: 5px;
}
.p_campaignThum__label_i {
  color: #FFF;
  font-weight: 600;
  font-size: 1.2rem;
}
.bg_bl{
  font-size: 1.5rem;
  background-color: #333;
  color: #fff;
  padding: 8px;
  margin-left:20px;
}
@media screen and (max-width: 767px) {
  .bg_bl{
    font-size: 1.5rem;
    background-color: #333;
    color: #fff;
    padding: 8px;
    margin-left:0px;
    line-height:4;
  }
}
.b_color_01 .res-hr-line{
  background-color:#B2B2B2!important;
}
.p_domFare .p_domFareList__item_i:hover{
  background-color: #EBF5FD;
  transition: 0.3s;
}
.asw-no-top-margin{
  margin-top: 0px!important;
}
.centrair-img-shadow {
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.8);
}

/* ---------------------------------------------------------
  追従ボタン
---------------------------------------------------------- */
.fixed-nav {
  position: fixed;
  top: 38%;
  right: 0;
  height: 0;
  width: 6%;
  max-width: 96px;
  /* visibility: hidden; */
  /* transition: 0.3s opacity; */
  /* opacity: 0; */
  z-index: 999;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .fixed-nav {
    top: auto;
    bottom: 57px;
    left: 0;
    right: 0;
    width: auto;
    max-width: inherit;
    height: 0;
    margin-left: 0;
  }
}
/* .fixed-nav.is-show {
  position: fixed;
  visibility: visible;
  opacity: 1;
}
.fixed-nav.is-bottom {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s opacity;
} */
.fixed-nav-list {
  position: relative;
  height: 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .fixed-nav-list {
    display: flex;
    height: auto;
    transform: translateY(-99%);
  }
}
.fixed-nav-item {
  overflow: hidden;
  position: relative;
  margin-left: auto;
  width: 100%;
  z-index: 998;
}
@media screen and (max-width: 767px) {
  .fixed-nav-item {
    padding-top: 20.068% !important;
  }
}
.fixed-nav-item:not(:last-child) {
  margin-bottom: 36px;
}
@media screen and (max-width: 767px) {
  .fixed-nav-item:not(:last-child) {
    margin-bottom: 0;
  }
}
.fixed-nav-item.fixed-nav-campaign {
  padding-top: 247.5416%;
  background-image: url(/domestic/area/hokuriku_tokai/ana_centrair/images/fixed_nav_module.png), url(/domestic/area/hokuriku_tokai/ana_centrair/images/fixed_nav_module.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain, 0;
}
@media screen and (max-width: 767px) {
  .fixed-nav-item.fixed-nav-campaign {
    width: 50%;
	background-image: url(/domestic/area/hokuriku_tokai/ana_centrair/images/fixed_nav_module_sp.png), url(/domestic/area/hokuriku_tokai/ana_centrair/images/fixed_nav_module_sp.png);
    z-index: -1;
  }
}
.fixed-nav-item .fixed-nav-link {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0;
}

/* ---------------------------------------------------------
  h1設定 20260605追加
---------------------------------------------------------- */
.mv_container {
  display: flex;
  justify-content: center;
  padding: 10px 0;
  background-color: #00146E;
}
.mv_title {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
  width: 100%;
}
.mv_logo {
  border: solid 1px #fff;
}
.mv_logo img {
  width: 200px;
  aspect-ratio: 620 / 180;
}
.mv_text {
  color: #fff;
  font-size: 2.4rem;
}
@media screen and (min-width: 1025px) {
  .mv_title {
    margin: 0 3.7037037037%;
    max-width: 1200px;
  }
}
@media screen and (max-width: 1024px) {
  .mv_container {
    padding: 8px 4%;
  }
}
@media screen and (max-width: 767px) {
  .mv_title {
    row-gap: 5px;
  }
  .mv_logo img {
    width: 100px;
  }
  .mv_text {
    font-size: 1.8rem;
  }
}